RubyGems Navigation menu

openlogic-rdf 0.3.7

RDF.rb is a pure-Ruby library for working with Resource Description Framework (RDF) data.

Versions:

  1. 0.3.7 - April 03, 2012 (73.5 KB)
  2. 0.3.6 - March 28, 2012 (73.5 KB)

Runtime Dependencies (1):

  • addressable >= 2.2.6
  • Development Dependencies (3):

  • rdf-spec ~> 0.3.5
  • rspec >= 2.8.0
  • yard >= 0.7.5
  • Owners:

    Authors:

    • Arto Bendiken, Ben Lavender, Gregg Kellogg

    SHA 256 checksum:

    af993855430b8e2389fe5d8c7db9f2acfe9aa13b800f1153a601bfadb284091e

    Total downloads 4,941

    For this version 2,939

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.1

    Links: